<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="43dc7d1f16de9c1800b3320726724aea">
  <dict>
    <!--2020-05-21 14:11:52.000-->
    <bool key="clir_config_enable">true</bool>
    <!--2020-07-09 09:55:56.000-->
    <int key="default_always_allow_mms_by_mccmnc">0</int>
    <!--2020-05-21 20:20:24.000-->
    <bool key="hw_stk_display_without_setupmenu">true</bool>
  </dict>
</config>
